Subject: Re: status of ka (was Re: [lojban] x3 of du'

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Fri, 24 Aug 2001 02:45:52 -0400

At 10:48 PM 8/22/01 +0000, Jorge Llambias wrote:

>la pycyn cusku di'e
>
> >What exactly, please, is the problem and what is the argument about beyond
> >this?
>
>Apparently the problem is that the list was too quiet lately and
>we needed something to talk about. If I understood you correctly,
>you approve of the way I use it, or at least you don't disapprove.

Not only that but >I< approve of the way you use it. At least till the 
next time someone confuses me.

lojbab
--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org